Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Geom2dToIGES_Geom2dVector.hxx File Reference

`#include <Geom2dToIGES_Geom2dEntity.hxx>`
`#include <Handle_IGESGeom_Direction.hxx>`
`#include <Handle_Geom2d_Vector.hxx>`
`#include <Handle_Geom2d_VectorWithMagnitude.hxx>`
`#include <Handle_Geom2d_Direction.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`